## dhcp-helper 1.2

=== debian/changelog ===
dhcp-helper (1.2-3.3) unstable; urgency=medium

  * Non-maintainer upload.
  * Use debhelper (v13) to build (Closes: #1086388)
  * Declare Rules-Requires-Root: no (Closes: #1089312)

 -- Chris Hofstaedtler <zeha@debian.org>  Wed, 01 Jan 2025 03:34:21 +0100

dhcp-helper (1.2-3.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Move systemd unit to /usr for DEP17. (Closes: #1063550)

 -- Helmut Grohne <helmut@subdivi.de>  Fri, 09 Feb 2024 14:16:21 +0100

dhcp-helper (1.2-3.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Convert to 3.0 source format. (closes: #953596, #1007509)

 -- Bastian Germann <bage@debian.org>  Wed, 23 Nov 2022 23:52:28 +0100

dhcp-helper (1.2-3) unstable; urgency=low

  * Provide build-arch and build-indep targets in rules. (closes: #999149)

 -- Simon Kelley <simon@thekelleys.org.uk>  Mon, 3 Jan 2021 20:26:06 +0000

dhcp-helper (1.2-2) unstable; urgency=low

  * Move PIFfile to /run in systemd service file. (closes: #962204)

 -- Simon Kelley <simon@thekelleys.org.uk>  Fri, 26 Jun 2020 20:26:06 +0000

dhcp-helper (1.2-1) unstable; urgency=low

  * New upstream.
  * Add systemd unit file.

 -- Simon Kelley <simon@thekelleys.org.uk>  Wed, 26 Jun 2015 20:40:36 +0000

dhcp-helper (1.1-3) unstable; urgency=low

  * More reproducibility work.

 -- Simon Kelley <simon@thekelleys.org.uk>  Sat, 06 Jun 2015 20:39:33 +0000

dhcp-helper (1.1-2) unstable; urgency=low

  * Make build reproducible. (closes: #777308)

 -- Simon Kelley <simon@thekelleys.org.uk>  Mon, 09 Feb 2015 12:11:26 +0000

dhcp-helper (1.1-1) unstable; urgency=low

  * New upstream.
  * Use dpkg-buildflags.
  * Update conflicts to  include isc-dhcp-server and isc-dhcp-relay.
  * Bump Standards-version to 3.9.3

 -- Simon Kelley <simon@thekelleys.org.uk>  Wed, 26 Jun 2012 20:40:36 +0000

dhcp-helper (1.0-1) unstable; urgency=low

  * New upstream.

 -- Simon Kelley <simon@thekelleys.org.uk>  Thu, 14 Aug 2008 17:10:16 +0000

dhcp-helper (0.8-1) unstable; urgency=low

  * New upstream.
  * Include README in doc directory.
  * Added nodocs support for DEB_BUILD_OPTIONS.

 -- Simon Kelley <simon@thekelleys.org.uk>  Thu, 21 Feb 2008 20:14:06 +0000

dhcp-helper (0.7-2) unstable; urgency=low

  * Handle DEB_BUILD_OPTIONS nostrip and noopt (closes: #436759)
  * Provide md5sums.
  * Provide "status" function in init script.

 -- Simon Kelley <simon@thekelleys.org.uk>  Thu,  9 Aug 2007 13:17:16 +0100

dhcp-helper (0.7-1) unstable; urgency=low

  * New upstream.
  * Add LSB tags to init.d script.

 -- Simon Kelley <simon@thekelleys.org.uk>  Sat,  1 Jul 2006 18:24:06 +0100

dhcp-helper (0.6-1) unstable; urgency=low
   
   * New upstream.
   * Bumped standards-version (no changes required).

 -- Simon Kelley <simon@thekelleys.org.uk>  Thur, 4 May 2006 15:28:33 +0100

dhcp-helper (0.5-1) unstable; urgency=low
   
   * New upstream.

 -- Simon Kelley <simon@thekelleys.org.uk>  Fri, 23 Mar 2006 17:58:43 +0100

dhcp-helper (0.4-1) unstable; urgency=low
   
   * New upstream.
   * Removed postints bashism.

 -- Simon Kelley <simon@thekelleys.org.uk>  Fri, 17 Mar 2006 20:20:20 +0100

dhcp-helper (0.3-1) unstable; urgency=low

   * Bumped release to mark tweaks to packaging in preparation
   * for entry into Debian proper. (closes: #320492)

 -- Simon Kelley <simon@thekelleys.org.uk>  Sun, 31 Jul 2005 10:15:20 +0100

dhcp-helper (0.2-1) unstable; urgency=low

   * Initial version

 -- Simon Kelley <simon@thekelleys.org.uk>  Mon, 29 Nov 2004 20:27:27 +0000
