=== debian/control ===
Source: dhcp-helper
Section: net
Priority: optional
Maintainer: Simon Kelley <simon@thekelleys.org.uk>
Standards-Version: 3.9.3
Build-Depends: debhelper-compat (= 13)
Rules-Requires-Root: no

Package: dhcp-helper
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Depends: netbase, ${shlibs:Depends}, ${misc:Depends}
Conflicts: isc-dhcp-relay, dhcp3-relay, isc-dhcp-server, dhcp3-server, udhcpd
Description: A DHCP relay agent
 dhcp-helper is a DHCP and BOOTP relay agent. It listens for DHCP 
 and BOOTP broadcasts on directly connected subnets and relays 
 them to DHCP or BOOTP servers elsewhere. dhcp-helper is much smaller
 than dhcp3-relay package and it does not require the Packet Filter
 kernel facility to be present. This makes it a good choice for use 
 on small or embedded systems. Unlike dhcp3-relay, dhcp-helper can be
 configured to forward DHCP requests as broadcasts, and therefore does
 not need to be given the IP address of the DHCP server, only the 
 network in which it resides.
