=== debian/control ===
--- 
+++ 
@@ -2,14 +2,11 @@
 Section: net
 Priority: optional
 Maintainer: Simon Kelley <simon@thekelleys.org.uk>
-Standards-Version: 3.9.3
-Build-Depends: debhelper-compat (= 13)
-Rules-Requires-Root: no
+Standards-Version:  3.9.3
 
 Package: dhcp-helper
 Architecture: any
-Pre-Depends: ${misc:Pre-Depends}
-Depends: netbase, ${shlibs:Depends}, ${misc:Depends}
+Depends: netbase, ${shlibs:Depends}
 Conflicts: isc-dhcp-relay, dhcp3-relay, isc-dhcp-server, dhcp3-server, udhcpd
 Description: A DHCP relay agent
  dhcp-helper is a DHCP and BOOTP relay agent. It listens for DHCP
