## dhcp-helper 1.2-1build1

=== debian/changelog ===
dhcp-helper (1.2-1build1) bionic; urgency=high

  * No change rebuild to pick up -fPIE compiler default

 -- Balint Reczey <rbalint@ubuntu.com>  Tue, 03 Apr 2018 12:19:18 +0000
