=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: dhcp-helper
 Section: net
 Priority: optional
-Maintainer: Simon Kelley <simon@thekelleys.org.uk>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Simon Kelley <simon@thekelleys.org.uk>
 Standards-Version:  3.9.3
 
 Package: dhcp-helper
