## dhcp-helper 1.2-3

=== debian/rules ===
--- 
+++ 
@@ -81,6 +81,10 @@
 
 binary:		binary-indep binary-arch
 
+build:          
+build-arch:
+build-indep:
+
 checkroot:
 	$(checkdir)
 	test root = "`whoami`"
